footer {
    background: url('../img/footer.jpg');
    color: white;
    background-size: cover;
    background-repeat: no-repeat
}

footer .main-row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 4em;
    padding-bottom: 4em;
}

footer h3 {
    font-size: 32px;
    color: white !important
}

footer p {
    font-size: 18px;
    color: white !important;
    opacity: 1;
    padding:0px 2em;
    text-align: center;
}

footer .fa-facebook,
footer .fa-linkedin {
    background: #fec335;
    color: white;
    width: 38px;
    padding-top: .7em;
    padding-bottom: .7em;
    text-align: center;
    display: inline-block;
    border-radius: 2px;
}

footer .fa-facebook {
    display: inline-block;
    margin-right: .2em;
}

.copyright {
    background: #303841;
    color: white;
}

.copyright .container {
    display: flex;
    justify-content: center
}

.copyright ul {
    list-style-type: none;
}

.copyright ul li {
    display: inline;
    padding: 0px .8em;
    font-size: 14px
}

.copyright ul li.text-underline {
    text-decoration: underline;
}

.copyright ul li.text-underline a {
    color: white
}

@media (max-width:768px) {

    /* .copyright .container {
        flex-direction: column
    } */
    .copyright ul li {
        display: block;
        margin-bottom: 1em;
    }

    .copyright ul {
        padding-left: 0px;
    }

    .footer-dot {
        display: none;
    }
}


@media (min-width: 576px){
.section-footer .container {
    max-width: 100%;
}}